/* @media (max-width: 1069px) and (min-width:768px) */

.col-md-9 {
	/* bootstrap ueberlisten */
	width:100% !important;
}


.col-sm-push-4 {
	/* bootstrap ueberlisten */
	left: 0 !important;
}


.t3-mainnav{
	width:auto;
}

.container > .navbar-header {
	top: 90px;
}	

.t3-header .col-sm-4 {
	width: 100%;
}
.t3-header{
	height: 100px;
}
.container {
	width: auto;
	margin-left:35px;
	margin-right:35px;
}
.navbar-nav {
	display: none;
}
.head-search {
	margin-top: 0;
	display: inline;
	position: absolute;
	height: 30px;
	width: 295px;
	right: 20px;
	top: -75px;
}
/* die anderen Minis ausblenden*/
.moduletablemini-mobil,
.moduletablemini-desktop{
	display: none;
}
.moduletablemini-tablet{
	margin-left: auto;
	margin-right: auto;
	width: 600px;
}
#t3-footer .container {
	width:100%;
	margin-left:0;
	margin-right:0;
}



#t3-footer > .container .t3-footnav,
#t3-footer .t3-copyright > .container {
	width: auto;
	margin-left:35px;
	margin-right:35px;
}
.module-ct > ol.breadcrumb {
	padding: 6px 35px;
	margin-left: 0;
}

/* home-oben*/
.oben {
	background-color: #009ee0;
}

.hintergrund_links{
	height:330px;
	width:100%;
	background-image: url('/images/home_banner.png');
	background-repeat: no-repeat;
	position: relative;
	margin-left: auto;
	margin-right:auto;
}

.hintergrund_rechts {
	background-image: url('/images/home_banner.png');
	background-repeat: no-repeat;
	/*max-width:400px;*/
}
.hintergrund_rechts .visionet-contentswiper-container{
	/*width: 450px !important;*/
}
.knopf {
	border-radius: 8px;
	background-color: #009ee0;
	color: white;
	border: 2px solid #ffffff;
	width: 119px;
	height: 34px;
	position: absolute;
	top: 269px;
	right: 170px;
	font-size: 14px;
}
.linkerknopf{
	top: 220px !important;
	left: 10%;
	right: auto;
	text-align: center;
	line-height: 2;
}
.rechterknopf{
	top: 220px !important;
	right: 6%;
	left:auto;
	text-align: center;
	line-height: 2;
}
button p {
	position: absolute;
	top: 4px;
	left: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
.textblock{
	position: absolute;
	top: 180px;
	left: 209px;
}
.fett {
	font-family: Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size: 24px;
	color: white;
	margin-left:30px;
	text-align:center;
	/*width: 270px;*/
	/*position: absolute;
	top: 180px;
	left: 209px;
	text-align: justify;*/
}
.dunn {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	width: 265px;
	/*position: absolute;
	top: 215px;
	left: 209px;
	text-align: justify;*/
}
@media (max-width: 1070px) {

	.hintergrund_links {
		position: inherit;
		display: none;
		
	}
	
}

@media (max-width: 1000px) {

	.hintergrund_rechts {

	}
	.textblock{
	position: absolute;
	top: 30px;
	left: 209px;
	}
	.knopf{
	top: 120px;
	right:2%;
	}
}
.module-ct .custom{
	background-color: #1ab9cf;
}
.unten{
	background-color: #1ab9cf;
	height: 300px;
	position: relative;
	/*margin-top: 60px;*/

	background-repeat: no-repeat;
	background-position: 50% 0;
	/*width: 1070px;*/
/*	overflow: none;
display: none;*/
}

.swiper-container  {
	height:0px
}


@media (max-width: 850px) {

	.unten{
		display: none;
	}

	.swiper-container  {
		height:300px
	}
	.swiper-container .swiper-wrapper .swiper-slide{
		background-color: #1ab9cf;
		height: 300px;
		position: relative;
		background-repeat: no-repeat;
		background-position: 50% 0;
		overflow: hidden;
	}
	.swiper-container .swiper-wrapper .swiper-slide:first-child {	
		background-position: 50% 0;
	}
	.swiper-container .swiper-wrapper .rechterknopf {
		right: 30%;
		top: 209px;
	}

}

.swiper-container .swiper-wrapper .linkerknopf {
	top: 209px;
	left: 230px;
	right: auto;
}



.btn-primary {
	color: #666666;
	background-color:transparent;
	/*border-color:transparent;*/
}
.off-canvas-toggle {
	border-radius: 0;
	border: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	line-height: 50px;
	position: absolute;
	top: -70px;
	right: 25px;
	font-size: 20px;
}

.fa {
display: inline-block;
font-family: FontAwesome;
font-style: normal;
font-weight: bold;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
font-size: 20px;
}
.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
	content: "\f0c9";
	 font-size: 20px;
}
.t3-header ul.nav.nav-pills.nav-stacked {
	display: inline;
	position: relative;
	top: 0px;
}
.head-search form {
	margin: 0;
	width: 200px;
}

.languageswitcherload {
      top: -60px;
    right: 24px;
    position: relative;
      
}
.t3-mainnav .container{
	margin-right: 20px;
}
.kreis{
	border-radius: 20px;
	background-color: white;
	color: white;
	border: 2px solid #ffffff;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 310px;
	left: 520px;
	font-size: 14px;
}
.dreieck{
	position: absolute;
	top: 40px;
	left: 0;
	display: block;
	width: 100%;
	height: 1px;
}
.dreieck:after {
	position: absolute;
	width: 0;
	height: 0;
	border-width: 7px;
	border-color: #1ab9cf transparent transparent transparent;
	border-style: solid;
	content: '';
	top: -20px;
	left: 12px;
}
.head-search form {
	top: 40px;
	right:30px;
}
.breadcrumb{
	width: 100%;
}
.t3-sidebar-left{
	display: none;
}

.col-sm-4 {
	width: 100%;
}
.col-lg-4.hidden-lg.col-md-12.col-sm-12.col-xs-12 {
	padding-top: 20px;
}
/*.moduletable_mitteilungen1,
.moduletable_mitteilungen,
.module_argenturmeldungen,
.module_argenturmeldungen3

{
	display: none;
}
*/
.module_argenturmeldungen  h3,
.moduletable_mitteilungen h3 {
	text-align: center;
	font-size: 28px;
}


.swiper-container{
	margin: 0 auto;
	position: absolute !important;
	top: 10px;
	display: inline-block;
	width: 100%;
	height:100%;
	overflow: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
	z-index: 1;
}
.swiper-container .swiper-wrapper .swiper-slide {
	background-color: transparent;
	height: 300px;
	position: relative;
	background-repeat: no-repeat;
	background-position: 50% 0;
	overflow: hidden;
}
.swiper-container .swiper-wrapper .swiper-slide:first-child {
	background-position: 50% 0;
}
.swiper-container .swiper-wrapper .rechterknopf {
	right: 30%;
	top: 209px;
}



.grosser-knopf {
	border-radius: 8px;
	background-color: transparent;
	color: white;
	 border: 2px solid transparent;
	width: 100%;
	height: 100%;
	position: absolute;
	 top:0;
	right: 0;
	font-size: 14px;
	text-align: center;
}

.hintergrund_links .knopf,
.hintergrund_links .textblock{
	display: none;

}
.ja-contentslider-center {
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}
.custom_Kooperation p {
	text-align: justify;
	font-size: 20px;
	/*overflow: hidden;*/
	height: 200px;
}
.breadcrumb {
	background-size: initial !important;
}
.breadcrumb > li:last-child ,
.breadcrumb > li {
  padding-left: 25px;
}
.module_projekte .module-inner {
	background-color: #009ee0;
	background-image: url('/images/home_banner.png');
	background-repeat: repeat;
	background-position: 20% 300%;
}
.t3-footnav .t3-module {
	background: #e5e2dd;
	color: #555555;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	margin-right: 15px;
}
.module-ct > ol.breadcrumb {
	padding: 6px 10px;
	margin-left: 0;
	overflow: hidden;
	width: 100%;
}
.dcsns-content {
	left: 15px;
}
.navbar {
  min-height: 20px;
}
.t3-header.container {
  margin-top:30px;
}
